Requirements

The ArcGIS Public Garden Data Model is a geodatabase template that requires Esri's ArcGIS for Desktop software version 9.3 or higher.  For complete functionality, including geoprocessing tools and object descriptions, we highly recommend ArcGIS 10 or 10.1. The ArcEditor or Standard license level of ArcGIS for Desktop is required, and the ArcInfo or Advanced is optional for performing advanced spatial analysis.

ArcGIS for Desktop | System Requirements  

Decorative icon.Learn how to get ArcGIS software at little or no cost.   Take me there!

For advanced spatial analysis functionality we also optionally recommend Esri's Spatial Analyst extension. For advanced text labeling functionality helpful in collection map production we optionally recommend Esri's Maplex extension.  This extension is included with the ArcInfo license, but not the ArcEditor license of ArcGIS Desktop 10.  This extension is included in both the Standard and Advanced versions of ArcGIS for Desktop 10.1. For mobile data collection we optionally recommend Esri's ArcPad software version 8.0 or higher.

Spatial Analyst | Maplex | ArcPad